<script>
  let current = "";
</script>

<!-- We will cover buttons in week 7! -->
<button class="btn btn-secondary" on:click={() => (current = "messi")} class:btn-success={current == "messi"}>
  Messi
</button>

<button class="btn btn-secondary" on:click={() => (current = "ronaldo")} class:btn-success={current == "ronaldo"}>
  Ronaldo
</button>

<button class="btn btn-secondary" on:click={() => (current = "neymar")} class:btn-success={current == "neymar"}>
  Neymar
</button>
